@charset "utf-8";

@font-face {
	font-family: IRSans;
	font-style: normal;
	font-weight: 500;
	src: url('font/IRANSansWeb_Medium.eot');
	src: url('font/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('font/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRSans;
	font-style: normal;
	font-weight: normal;
	src: url('eot/IRANSansWeb.eot');
	src: url('font/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('font/IRANSansWeb.ttf') format('truetype');
}
@font-face {
	font-family: IRSans;
	font-style: normal;
	font-weight: 400;
	src: url('IRANSansWeb_Light.eot');
	src: url('font/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/IRANSansWeb_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/IRANSansWeb_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('font/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
	font-family: IRSans;
	font-style: normal;
	font-weight: 200;
	src: url('font/IRANSansWeb_UltraLight.eot');
	src: url('font/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/IRANSansWeb_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/IRANSansWeb_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('font/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
  font-family: 'dn';
  src: url(fonts/BMitra.eot);
  src: url(fonts/BMitra.eot?#iefix) format('embedded-opentype'),
       url(fonts/BMitra.woff) format('woff'),
url(fonts/BMitra.woff2) format('woff2'),
       url(fonts/BMitra.ttf) format('truetype');
}



html,body,a, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,p,input,span, .foot-info-text ,ul , li {
	direction:rtl !important;
	font-family: IRSans !important;
}

/* === hannanstd custom css === */

#main-nav-wrap, .nav-logo, .nav-logo-out, #head-main-top, .new_royalslider_widget .side-list-title {

}


* {
	margin: 0;
	padding: 0;
}

.infinite-post .blog-widget-text h2 , .archive-list-text h2 , .cat_fea h2{
    font-family: IRSans !important;
    font-size: 20px;
    line-height: 36px !important;
}

.head-soc, .head-wid {
float:left;
}

.nav-menu-in {
margin-right:0px !important;
}

.fly-open {
float:left !important;
}
.nav-left-wrap {
width:60px !important;
}
 ul.col-tabs li a, nav.fly-nav-menu ul li a, .foot-menu .menu li a , .cat_fea p{
font-size:16px;
font-family:IRSans !important;
}
.cat_fea p{
font-size:14px !important;
}
nav.fly-nav-menu ul li ul.sub-menu {
    padding-right: 6.66667%;
    padding-left: 0%;
}
nav.fly-nav-menu ul li a{
font-size:20px;
float:right;
}
nav.fly-nav-menu ul li.menu-item-has-children:after , nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after,.search-fly-wrap {
left:0px !important;
right: auto !important;
}
#leader-wrap, .leader-right-wrap {
float:left !important;
margin: 4px 0 0 70px;
}
.blog-widget-img {
float:right;
margin-right:0px;
}

#arch-right-col .blog-widget-img {
margin-right:5px;
}

#arch-right-col .blog-widget-text {
    width: 60%;
}

.side-list-in {
margin-right: 95px;
margin-left: 0px;
}
.side-list-img{
margin-right: 0px;
float:right;
}
#home-feat-text {
text-align:right;
}
span.post-header {
float:right;
font-size:13px;
}
.home-right-col #sidebar-wrap .blog-widget-img ,
.home-mid-col #sidebar-wrap .blog-widget-img{
	margin-right: 7px;
margin-left: 0px;
}
.home-right-col #sidebar-wrap .blog-widget-text{
    width: auto;
margin-right: 5px;
float:right;
}


.ticker *{
font-family: IRSans !important;
font-size:14px !important;
font-weight:bold!important;
padding:1px;
}

#linklist{
float:left;
}

#linklist li{
float:left;font-size:11px;line-height:1.4em;margin:0;position:relative
}

#linklist li a{font-weight:lighter;}

#linklist ul{background:none repeat scroll 0 0 rgba(0,0,0,0);display:none;padding:12px 0 0;position:absolute;left:-1px;top:7px;z-index:999999}

#linklist ul a{background:none repeat scroll 0 0 #fff;border-color:#dce1e9;border-image:none;border-style:none solid solid;border-width:0 1px 1px;display:block;height:auto;line-height:1.4em;padding:5px 14px;width:150px}

#linklist ul a:hover{background:none repeat scroll 0 0 #708090;color:#fff;text-decoration:none}

#linklist ul a.feedburner{background:url(images/feed.png) no-repeat scroll 14px center #fff;padding-left:28px}#linklist ul a.feedburner:hover{background:url(images/feed.png) no-repeat scroll 14px center #f5f5f5;color:#000;padding-left:28px}

#linklist ul.rssmenu a{background:url(images/feed.png) no-repeat scroll 14px center #fff;padding-left:28px;font-family:IRSans !important;}#linklist ul.rssmenu a:hover{background:url(images/feed.png) no-repeat scroll 14px center #f5f5f5;color:#000;padding-left:28px}a.rsslink{background:url(images/feed.png) no-repeat scroll right center rgba(0,0,0,0);padding-right:13px!important}

.main-menu-wrap ul {
float:right;
margin-left:0px !important;
}
.main-menu-wrap ul li {
float:right;
}
.main-menu-wrap ul ul {
right:0;
left:auto;
}

.main-menu-wrap ul.sub-menu li a {
font-size:14px !important;
font-weight:normal !important;
font-family:IRSans !important;
color:#000 !important;
}
.nav-menu-info-all {
text-align:left;
}




.blog-widget-text p {
font-size:13px !important;
line-height:25px !important;
font-family:IRSans!important;
}
span.side-list-cat , .rsContentSlider a , .side-list-cat h4,.rpwe-summary {
font-size:12px !important;
font-family:IRSans !important;
}


#sidebar-wrap .blog-widget-text h2, #foot-widget-wrap .blog-widget-text h2, h1.cat-head {
    font-family: IRSans !important;
    font-size: 12px;
    line-height: 22px;
}
.feat-top2-right-text h2, .side-list-text p, .side-full-text p, .row-widget-text p, .feat-widget-text h2, .woocommerce div.product .product_title, .woocommerce ul.products li.product h3, .video-main-text h2 {
 font-family: IRSans !important;
    font-size: 12px;
    line-height: 20px;
}
#foot-widget-wrap {
    margin: 41px auto 0 !important;
    width: 98% !important;
}



#comments .country-flag {
    margin: 1px 3px -2px 0;
}


.news_pdate_c {
float:left;
}




.archive-list .archive-list-img {
float:right;
margin-right: 0;
}

.archive-list .archive-list-in {
    margin-left: 0;
    margin-right: 220px;
}

.nav-right-wrap {
    float: none !important;
    left: 0 !important;
    margin-left: 3px !important;
    position: absolute !important;
}


@media screen and (max-width: 1280px) {
.archive-list .archive-list-in {
    margin-right: 270px;
}

.blog-widget-text {
    width: 64%;
}


}



@media screen and (max-width: 1200px) {
.nav-left-wrap {
    left: 0;
    position: absolute;
    top: 130px;
    width: 60px !important;
}
.nav-right-wrap {
margin-left: 53px !important;
}
.menu_fixed .nav-right-wrap {
margin-left: 0px !important;
}

nav.main-menu-wrap {
width:100% !important;
}
}

@media screen and (max-width: 1003px) {


.archive-list .archive-list-in {
    margin-right: 230px;
}



}


@media screen and (max-width: 889px) {

.archive-list-text h2 {
font-family:IRSans !important;
font-size:14px !important;
}
.archive-list .archive-list-in {
    margin-right: 180px;
}

.blog-widget-text {
    width: 56%;
}

}


@media screen and (max-width: 768px) {
.archive-list .archive-list-in {
    margin-right: 230px;
}

.blog-widget-text {
    width: 64%;
}


}


@media screen and (max-width: 599px) {
.archive-list .archive-list-in {
    margin-right: 180px;
}
.blog-widget-text {
    width: 61%;
}


}

@media screen and (max-width: 480px) {
.archive-list .archive-list-in {
    margin-right: 100px;
}
.blog-widget-text {
    width: 76%;
}


}


@media screen and (max-width: 400px) {
.blog-widget-text {
    width: 73%;
}
}


@media screen and (max-width: 380px) {
.blog-widget-text {
    width: 70%;
}
}


@media screen and (max-width: 1200px) {



.nav-menu-info-all {
    margin-left: 3%;
}

.nav-menu-in {
    padding-right: 10px;
}
.nav-menu-info-all {
    text-align: center;
}

#leader-wrap, .leader-right-wrap {
    float:none !important;
    text-align: center !important;
    width: 100%;
margin:5px 15px !important;
}



}


@media screen and (max-width: 900px){
.main-menu-wrap {
padding:0px;
}

#arch-right-col .blog-widget-text {
width:52%;
}


}


@media screen and (max-width: 760px){

#arch-right-col .blog-widget-text {
width:80%;
}
}



@media screen and (max-width: 650px){



.news_pdate_c {
float:unset;
}

.nav-menu-info-all {
    margin-left: 5%;
}
}



@media screen and (max-width: 550px){
.nav-logo-out {
    margin-top: 0px;
}
#arch-right-col .blog-widget-text {
width:70%;
}

}


.single-post-right-col .blog-widget-img{
margin-right:5px;
}
 


.post-cont-out p , .archive-list-text p {
font-family:IRSans !important;
font-size:13px !important; line-height:33px !important;
}

.post-gallery-bot-list li {
float:right !important;
}

.post-gallery-top .KhateEtedal-direction-nav .KhateEtedal-prev {
    left: auto !important;
right:0 !important;
    margin-right: 10px !important;
}

.post-gallery-top .KhateEtedal-direction-nav .KhateEtedal-next {
    margin-right: 10px !important;
    right: auto !important;
left : 0 !important;
}

#content-main ul.post-gallery-bot-list{
margin-right:10px;
}

span.social-text, span.social-text-com {
    font-size: 15px;
    padding: 8px 10px;
}

#comments-button a, #comments-button span.comment-but-text{
 font-size: 17px;
}


.news_toolbar span {
    font-family: IRSans !important;
    font-size: 12px;
}

#post-header .headline{
    font-family: IRSans !important;
font-size: 12px;
    margin-bottom: 30px !important;
}


#content-main .subtitle_head {
    border: 1px dashed #e8e8e8;
    font-family: IRSans !important;
    font-size: 11px !important;
}
span.side-list-cat {
line-height:22px;
}


.rpwe-block a {
    font-family: IRSans !important;
    font-size: 12px;
    line-height: 21px;
}

.royalSlider {
    direction: rtl !important;
}

.feat-top2-right:first-child .feat-top2-right-text h2 {
font-size:15px;
}
.feat-wide4-text {
width:65%;
}

.commentlist , .commentlist *{
text-align:right !important;
direction:rtl !important;
}

#comments .text,
#comments .comment-meta-1 .fn,
#comments .commentmeta,
#comments .comment-meta-1,
#comments .comment-avatar,
#tab3 .comment-avatar,
#comments .commentmeta .comment-meta-1 > span
{
float:right !important;
}

.comment-reply a {
    float: left;
}

#comments .ccdislike{
   background:url(images/l_po.gif) no-repeat scroll 0 0 rgba(0,0,0,0);
   color:#e30303;font:11px/12px tahoma!important;
   height:15px;
   overflow:hidden;
   text-align:center !important;
   float:left;
   width:43px;
   margin-left:-3px
}
#comments .cclike{
   background:url(images/r_mi.gif) no-repeat scroll 0 0 rgba(0,0,0,0);
   color:#116dd6!important;font:11px/12px tahoma!important;
   height:15px;overflow:hidden;
   text-align:center !important;
   float:right;
  width:43px;
  margin-right:-3px
}

#comments .comment-meta-1 {
font-family:tahoma !important;
font-size:11px !important;
}

#comments .comment-meta-1 * {
font-family:tahoma !important;
font-size:11px !important;
}

#comments .ctime {
margin-right:-3px;
margin-left:0px;
padding-left:15px;
}

#comments .clike {
margin-right:15px;
}

#comments .depth-2 .comment-wrapper {
	padding-right: 40px;
	}

	
#comments .depth-3 .comment-wrapper {
	padding-right: 80px;
	}
	
#comments .depth-4 .comment-wrapper {
	padding-right: 120px;
	}


#comments .depth-5 .comment-wrapper {
	padding-right: 160px;
	}

#comments .c p {
    font-size: 12px !important;
}
#comments .hold {
font-family:tahoma !important; font-size:11px;font-weight:normal; float:right; margin-right:37px
}

.main-menu-wrap div > ul > li > a{
border-left: 1px solid #a90505;
border-right: 0px solid #a90505;
}

.galleryTextThumbs .rsTmb {
    padding: 5px 8px 0 0;
}

.galleryTextThumbs .rsThumbs h5 {
    font-family: IRSans !important;
    font-size: 14px;
    line-height: 34px;
    margin: 0;
    padding: 0;
}

span.feat-cat {
line-height:20px;
}

#home-feat-text h2, .feat-top2-left-text h2, .feat-wide1-text h2, .feat-wide4-text h2 {
    font-size: 1.3rem;
    margin-top: 8px;
}

.first-li  {
float : right;
}

ul.other-ul {
    float: left;
}

.first-li .blog-widget-text h2 {
font-family:IRSans !important;
font-size:20px !important;
    line-height: 29px !important;
    font-weight: bold;
}

@media screen and (max-width: 480px) {

ul.other-ul,.first-li {
float:left;
}

}


.other-li-p, .home-title-wrap h3.side-list-title, .home-feat-main h2 {
    font-family: IRSans !important;
    font-size: 17px !important;
}

.KhateEtedal_home_cat_widget .home-title-wrap h3.side-list-title  {
font-size:17px;
}

.nav-menu-out, .nav-logo, .social-header, .new_royalslider_widget .home-title-wrap {
}
.social-header , .ul-soc-head{
float:left;
}

.ul-soc-head {
margin-left:0px;
margin-right:20px;
}

.ticker-a-div .ticker-a {
margin-left:0px;
margin-right:10px;
}

.top-menu-wrap {
float:left;
}
.top-menu-wrap ul {
padding-right:0px !important;
}


.top-menu-wrap div > ul > li > a {
    font-size: 11px !important;
    font-family: IRSans !important;
}

.main-menu-wrap ul li:hover ul{border-radius:0 0 0 10px;}

.hannanstd , .hannanstd a {
    font-family: tahoma !important;
    font-size: 11px;
font-weight:normal !important;
}

#foot-widget-wrap a , #foot-wrap .textwidget {
    font-family: IRSans !important;
    font-size: 13px;
    font-weight: normal;
    line-height: 25px;
}


h1.post-title, #content-main h1.post-title{
    font-size: 19px;
    line-height: 180%;
font-family:IRSans!important;
text-align: justify;
}

#content-main p {
    font-size: 15px !important;
}

#comments .c p {
font-family:tahoma !important;
}

.side-widget a,
.side-widget p,
.side-widget h1 ,
.side-widget h2,
.side-widget h3,
.side-widget h4,
.side-widget h5,
.side-widget h6,
.side-widget span{    
font-family: IRSans !important;
    font-size: 13px !important;
    font-weight: normal !important;
}
.side-widget {
}

.side-widget li {
margin-top:15px;
}

.side-widget ul {
    padding: 0 10px 0 0;
    line-height: 19px;
}

.rpwe-img img {
float:right;
margin-left:7px
}


.rsGCaption {
    font-family: IRSans !important;
    font-size: 19px !important;
    line-height: 28px;
    margin: 10px;
    padding: 2px 7px;
    text-align: right !important;
}

#home-feat-wrap span.feat-cat {
    line-height: 23px;
}

#content-main h2{
    line-height: 40px;
font-size:13px;
}



.home-widget-after-blog .rsDefaultInv .rsBullets {
   left: 8px !important;
    right: auto !important;
    text-align: left;
}

.rsContentSlider h3 {
    font-size: 13px !important;
}

h1.cat-head {
    font-size: 18px !important;
}


#feat-wide-main .feat-wide1-text h2, #feat-wide-main .feat-wide4-text h2 { 
  font-size: 1.4rem;
    line-height: 48px !important;
    font-family: IRSans !important;
}

#feat-wide-main .feat-wide1-text p, #feat-wide-main .feat-wide4-text p, 
.feat-top2-left-text p, .feat-wide1-text p, .feat-wide4-text p,.video-main-text p
 {
    font-family: IRSans !important;
    font-size: 0.9rem;
}


.feat-wide-sub-text h2, #home-feat-text h2, .feat-top2-left-text h2, .feat-wide1-text h2, .feat-wide4-text h2, .feat-wide5-text h2, #feat-top-wrap .feat-wide5-text h2 {
    font-family: IRSans !important;
    font-size: 16px;
    line-height: 31px !important;
}

#feat-top-wrap #feat-wide-sub {
    padding: 20px 50px 60px 100px;
}

.home-widget-two .row-widget-text p{
font-size:14px !important;
}

.KhateEtedal_home_cat_widget .blog-widget-text  {
padding-right:5px;
}


.side-widget li {
float:right;
}



h4.post-header , .home-left-col .side-list-title {
    background-image: url(images/title_bar.png) !important;
    background-position: unset center !important;
}


.home-right-col .post-header {
background-position: top center !important;
}

.home-left-col .side-gallery {
 background-image: none !important;
}

span.post-header {
    font-size: 14px !important;
}


.rpwe-block {
    padding-left: 11px !important;
}

.home-right-col span.post-header , 
.home-right-col span.post-header a {
    font-size: 18px !important;
}



nav.top-menu-wrap {
    width: auto !important;
}


.menu_fixed .logo-lite {
}


.side-widget .rpwe-author , 
.side-widget .rpwe-interviewee {
}

.home-title-wrap  {
float:right;
}


.head-wid {
float:left;
}

.Etedal_ag {
float:left;
}

span#ticker-date {
    float: left;
}



.other-ul .blog-widget-text h2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 26px !important;
}


.home-left-col .side-list-title span.post-header {
padding-top:5px;
padding-bottom:4px;
font-size:18px !important;
}

span.post-head-cat,
#respond #submit,
span.feat-cat {
font-size: 1rem;
}

.chpcs_prev {
    right: 0 !important;
    left: auto !important;
}


.chpcs_image_carousel .chpcs_next {
    left: 0 !important;
    right: auto !important;
}

.chpcs_foo_con {
    font-family: IRSans !important;
    font-size: 12px;
    line-height: 20px;
}

.chpcs_title a {
line-height: 26px;
}


.chpcs_image_carousel .chpcs_pagination {
    left: 16px;
right: auto;

}

.rpwe-block li {
width:100%;
min-height:auto !important;
}


@media screen and (min-width: 1100px) {
.home-right-col #sidebar-wrap .blog-widget-text {
    float: left;
    margin-right: 5px;
    width: 120px;
}
}

.chpcs_image_carousel .chpcs_pagination {
top:9px;
}


span#ticker-date {
    color: #ffffff;
    font-family: IRSans !important;
}

.top-menu-wrap div > ul > li > a {
font-size:12px !important;
}

.before_header {
    font-family: IRSans !important;
}


.home-widget-top-left h4.post-header {
background-color: #003765 !important;
background-position: bottom;
height: 32px;
}

.home-widget-top-left {
max-height: 310px !important;
}

.home-widget-top-left .rpwe-block li {
margin-top: -20px !important;
height:140px;
}
.home-widget-top-left .rpwe-img img {
  -webkit-filter: sepia(1);
  filter: sepia(1);
   // -webkit-filter: grayscale(88%); /* Safari 6.0 - 9.0 */
    //filter: grayscale(88%);
padding-right: 0px !important;
}

.home-widget-top-left span.post-header {
background: #00457e none repeat scroll 0 0 !important;
padding: 7px 15px;
}

body:not(.home) {
    background-color: #E6E6E6 !important;
}

.anetwork-b-234x60 {
    padding-right: 4px;
    padding-top: 4px;
}


#rpwe_widget-23 li a {
    background: url(images/icon/lili-gh.gif) no-repeat scroll right 8px transparent !important;
    background-color: transparent;
    padding-right: 16px;
}


#rpwe_widget-14 li a {
    background: url(images/icon/lili-gh.gif) no-repeat scroll right 8px transparent !important;
    background-color: transparent;
    padding-right: 16px;
}

#rpwe_widget-8 li a {
    background: url(images/icon/lili-gh.gif) no-repeat scroll right 8px transparent !important;
    background-color: transparent;
    padding-right: 16px;
}

.last .rpwe-block li a {
    background: url(images/icon/lili-gh.gif) no-repeat scroll right 8px transparent !important;
    background-color: transparent;
    padding-right: 16px;
}

.archive .last .rpwe-block li a {
    background: url(images/icon/lili-gh.gif) no-repeat scroll right 8px transparent !important;
    background-color: transparent;
    padding-right: 16px;
}
#rpwe_widget-22 li a {
    background: url(images/icon/lili-gh.gif) no-repeat scroll right 8px transparent !important;
    background-color: transparent;
    padding-right: 16px;
}


#rpwe_widget-21 li a {
    background: url(images/icon/lili-gh.gif) no-repeat scroll right 8px transparent !important;
    background-color: transparent;
    padding-right: 16px;
}


#rpwe_widget-24 li a {
    background: url(images/icon/lili-gh.gif) no-repeat scroll right 8px transparent !important;
    background-color: transparent;
    padding-right: 16px;
}

#rpwe_widget-27 li a {
    background: url(images/icon/lili-gh.gif) no-repeat scroll right 8px transparent !important;
    background-color: transparent;
    padding-right: 16px;
}

.rpwe-alignleft.rpwe-thumb {
    padding-right: 0px !important;
    margin-right: 0px;
}


.home-mid-col .rpwe-li.rpwe-clearfix {
border-bottom: 2px #696969 dotted !important;
}


#rpwe_widget-17 .rpwe-block a {
font-size:14px !important;
}


#rpwe_widget-17 .rpwe-summary {
font-size:13px !important;
line-height: 1.7em !important;
color: #000000 !important;
}

.page-id-93896 .news_toolbar,.page-id-93896 .social-sharing-top, .social-sharing-bot{
display:none !important;
}

.page-id-93905 .news_toolbar,.page-id-93905 .social-sharing-top, .social-sharing-bot{
display:none !important;
}

.rpwe-block {
    text-align: justify !important;
}

.social-sharing-top, .social-sharing-bot {
    margin-bottom: 30px;
    padding-top: 6px;
    border: 1px solid blue;
    padding-bottom: 6px;
background-color: #e9e9e9;
}


.wp-show-posts-columns .wp-show-posts-entry-title {
    font-size: 14px;
padding-right: 8px;
}

.wp-show-posts-columns .wp-show-posts-inner {
    background-color: #333333;
    margin-right: 12px !important;
    margin-left: 12px !important;
    margin-bottom: 0px !important;
}

.wp-show-posts-columns:not(.wp-show-posts-masonry) {
    width: 100% !important;
}

.wp-show-posts-columns .wp-show-posts-entry-title a {
    color: #ffffff !important;
}
.wp-show-posts-columns .wp-show-posts-single:not(.wp-show-posts-masonry-block){
border-left: 1px solid #dedede;
box-sizing: border-box;
}

.wp-show-posts-columns .wp-show-posts-single:last-of-type{
border-left: none !important;
}

.widget_wpsp_widget {
    margin-bottom: 30px;
}

#wpsp_widget-3 .wp-show-posts-columns .wp-show-posts-inner {
    background-color: #EAF4FC !important;
}

.cat-re a {
    padding-right: 8px;
    color: #FFFF33 !important;
}

.home-widget-before-footer .home-title-wrap.left.relative , .home-widget-before-footer-te .home-title-wrap.left.relative {
    border-top: 2px solid #4bc6df;
background-color: #003765;
background-image: url(images/title_bar.png) !important;
}

.home-widget-before-footer .side-list-title , 
.home-widget-before-footer-te .side-list-title {
background: #005689 none repeat scroll 0 0 !important;
color: #fff;
padding: 8px 12px 6px;
}

#wpsp_widget-3 .wp-show-posts-columns .wp-show-posts-entry-title a {
    color: #333 !important;
}


#wpsp_widget-3 .cat-re a {
    color: #005689 !important;
}

#wpsp_widget-3 .cat-re a:hover {
    color: #4bc6df !important
}

#rpwe_widget-18 a {
color:#003765 !important;
font-weight: bold !important;
}

#rpwe_widget-18 a:hover {
color:red !important;
}


.rsDefault .rsGCaption {
background: rgba(0, 0, 0, 0.6) !important;
}

.telgram-right {
background: #ffffff !important;
}

.fly-but-wrap {
display:none;
}
@media screen and (max-width: 889px) {
.fly-but-wrap {
display:block !important;
}
}

@media screen and (max-width: 980px) {
#new-royalslider-3 {
    width: 100% !important;
}
}

@media screen and (min-width: 1280px) {

#new_royalslider_widget-3 .home-title-wrap.left.relative {
    width: 950px;
    margin: auto !important;
    margin-right: 10% !important;
    margin-top: 35px !important;
}

#new_royalslider_widget-3 {
background:#333333;
}

#new_royalslider_widget-3 .rsUni .rsGCaption {
bottom:0px !important;
background: rgba(0,0,0,0.8);
}



#new_royalslider_widget-3 .rsGCaption {
right:none !important;
left:-25% !important;
margin:0px !important;
padding:0px !important;
width:25% !important;
height:100% !important;
}

#new-royalslider-3 {
margin-right: 10% !important;
margin-top: 70px;
margin-bottom: 20px;
}



#new-royalslider-3 .rsNav {
    position: absolute;
    bottom: auto;
    top: -30px;
    z-index:999;
}

#new-royalslider-3 .royalSlider .rsBullets{
    right: auto !important;
    left: 0 !important;
}

#new-royalslider-3 .royalSlider .rsOverflow {
    margin-left: 96px !important; /* width of thumbnails container */
}

#new-royalslider-3 .rsNav.rsBullets {

width: auto !important;
left: -20% !important;
}
}
nav.main-menu-wrap ul li a {
font-weight: normal !important;
}


h3.side-list-title {
font-weight: normal !important;
}

.home-left-col .side-list-title span.post-header {
    font-weight: normal !important;
}

.galleryTextThumbs .rsThumbs h5 {
    font-weight: normal !important;
}

.rpwe-Headline.post-page_sub_title1 {
    font-size: 13px;
    color: #003765;
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}

.logo-enn {
    max-width: 250px;
    float: left;
    margin-top: -22px;
}

.head-wid {

    margin-top: 0 !important;
}


@media screen and (max-width: 1003px) {


.logo-enn {
    display: none !important;
}

}


.related_post_li {
line-height: 1.5 !important;
}

.post-cont-out p {
text-align: justify !important;
}


#content-area {
    text-align: justify !important;
}

.chpcs_title a {
    font-size: 14px !important;
}

.top-menu-wrap div > ul > li > a {
    font-weight: normal !important;
}

#home-feat-text h2.stand-title, .feat-top2-left-text h2.stand-title, .feat-wide1-text h2.stand-title {
    font-size: 20px !important;
    font-weight: normal !important;
}


span.nav-search-but i {
    color: #ffffff !important;
}


.rsCaption h3{
    color: #ffffff !important;
font-weight: normal !important;
}

.home-right-col .side-widget #custom_html-3{
    background: none !important;
}


.slb_template_tag.slb_template_tag_item.slb_template_tag_item_title {
    display: none !important;
}

.slb_template_tag.slb_template_tag_item.slb_template_tag_item_description {
    display: none !important;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_prev .slb_template_tag, #slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_next .slb_template_tag {
   width: 100% !important;
}

#slb_viewer_wrap .slb_theme_slb_black .slb_container {

    background-color: #333333 !important;

}

.poller_master_poll.template_1 {
    width: 72% !important;
    text-align: justify;
    padding-right: 15%;
}
.pm-btn{
    font-family: IRSans !important;
}

.template_1 .poller_master_results * {
    text-align: center !important;
}
.pm-col-md-6 {
    margin-top: 15% !important;
}

.template_1 #poller_master_results {
    margin-right: 32%;
    margin-top: 10%;
}

.pm-row {
    padding-bottom: 5px;
    width: 100% ;
}

.poller_master_question {
    width: 120%;
    line-height: 1.3em;
}


.template_1 .poller_master_results {
    background-color: rgba( 255, 255, 255, 1 )!important;
    width: 78% !important;
}

#poller_master_vote {
    width: 80% !important;
}

.template_1 #poller_master_vote {
    width: 100% !important;
}

.template_1 .poller_master_answers ul li {
    width: 100%;
}

.poller_master_bar p {
    margin-bottom: 0px !important;
}

#post-header {
margin-bottom:0px !important;
}

@media screen and (max-width: 980px) {
#rpwe_widget-9 , #rpwe_widget-21 , #rpwe_widget-22{
    display: none;
}
}